Billing

Billing user data

POST
/api/billing

Authorization

token_auth
headerAuthorizationBearer <token>

Request Body

application/json
  1. body
date_start*string
Formatdate-time
date_end*string
Formatdate-time

Response Body

Success

application/json
  1. response
credits_spent?string
c_anonymized_faces?string
n_anonymized_faces?string
s_anonymized_faces?string
c_change_expression?string
n_change_expression?string
s_change_expression?string
c_swap?string
n_swap?string
s_swap?string
c_taggs?string
n_taggs?string
s_taggs?string
c_caption?string
n_caption?string
s_caption?string
c_embedding?string
n_embedding?string
s_embedding?string
c_superid?string
n_superid?string
s_superid?string
c_superid_fast?string
n_superid_fast?string
s_superid_fast?string
c_background?string
n_background?string
s_background?string
c_edit_generate?string
n_edit_generate?string
s_edit_generate?string
c_expand?string
n_expand?string
s_expand?string
c_edit_fill?string
n_edit_fill?string
s_edit_fill?string
c_create?string
n_create?string
s_create?string
curl -X POST "https://example.com/api/billing" \  -H "Content-Type: application/json" \  -d '{    "date_start": "2019-08-24T14:15:22Z",    "date_end": "2019-08-24T14:15:22Z"  }'
{  "credits_spent": "string",  "c_anonymized_faces": "string",  "n_anonymized_faces": "string",  "s_anonymized_faces": "string",  "c_change_expression": "string",  "n_change_expression": "string",  "s_change_expression": "string",  "c_swap": "string",  "n_swap": "string",  "s_swap": "string",  "c_taggs": "string",  "n_taggs": "string",  "s_taggs": "string",  "c_caption": "string",  "n_caption": "string",  "s_caption": "string",  "c_embedding": "string",  "n_embedding": "string",  "s_embedding": "string",  "c_superid": "string",  "n_superid": "string",  "s_superid": "string",  "c_superid_fast": "string",  "n_superid_fast": "string",  "s_superid_fast": "string",  "c_background": "string",  "n_background": "string",  "s_background": "string",  "c_edit_generate": "string",  "n_edit_generate": "string",  "s_edit_generate": "string",  "c_expand": "string",  "n_expand": "string",  "s_expand": "string",  "c_edit_fill": "string",  "n_edit_fill": "string",  "s_edit_fill": "string",  "c_create": "string",  "n_create": "string",  "s_create": "string"}